System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripDropDownItem To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  System.ParamArray
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Bindable(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.RefreshProperties(System.ComponentModel.RefreshProperties.All)
  System.ComponentModel.DefaultValue(System.Windows.Forms.CheckState.Unchecked)
  System.ComponentModel.Bindable(true)
  System.Windows.Forms.CheckState To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added.
- Method
  System.Windows.Forms.ToolStripDropDown To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Windows.Forms.Padding To be added. To be added. To be added.
- Property
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Size To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripItemOverflow.Never)
  System.Windows.Forms.ToolStripItemOverflow To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Localizable(true)
  System.String To be added. To be added. To be added.
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.Keys.None)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.Keys To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(true)
  System.ComponentModel.Localizable(true)
  System.Boolean To be added. To be added. To be added.
System.ComponentModel.Design.Serialization.DesignerSerializer("System.Windows.Forms.Design.ToolStripMenuItemCodeDomSerializer, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.Serialization.CodeDomSerializer, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.Windows.Forms.Design.ToolStripItemDesignerAvailability(System.Windows.Forms.Design.ToolStripItemDesignerAvailability.MenuStrip | System.Windows.Forms.Design.ToolStripItemDesignerAvailability.ContextMenuStrip)